VS 2008 Sp1 – Want Versus Need

The Visual Studio 2008 Service Pack 1 dilemma.

  • I want to be able to continue to do Silverlight 2 Beta 1 development.
  • I need to install Visual Studio 2008 Service Pack 1 for Entity Framework and Data Services.